
PORT=3001
HOST="127.0.0.1"

DATABASE_URL="postgres://<user>:<user>@<host>:<port>/<db>?sslmode=disable"

ADMIN_NAME="admin"
ADMIN_EMAIL="admin@test.net"
ADMIN_PASSWORD="secret"

JWT_PRIVATE_KEY="rsa"
JWT_PUBLIC_KEY="rsa"

JWT_KID="my-rsa-key-1"

MINIO_ENDPOINT="localhost:9000"
MINIO_ACCESS_KEY=""
MINIO_SECRET_KEY=""

GOOSE_DRIVER="postgres"
GOOSE_DBSTRING=$DATABASE_URL
GOOSE_MIGRATION_DIR="./migrations"


